schemaVersion: "1.0"
pattern:
  id: "fe4a248ac7b092a6a80624f1"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMAdvancedSettings"
  name: "IDM_admin_Settings"
  label: "IDM"
  notes: "https://aww.sso.adnovum.com/confluence/pages/viewpage.action?pageId=263860693#NevisIDMdatastructure/configuration-IDMinstanceconcept"
  properties:
    properties: "var://idm-admin-settings"
